The Department of Homeland Security and CISA ICS-CERT will today issue a critical security advisory warning about over a dozen newly discovered vulnerabilities affecting billions of Internet-connected devices manufactured by over 500 vendors across the globe. Dubbed « Ripple20, » the set of 19 vulnerabilities reside in a low-level TCP/IP software library developed by Treck, which, if weaponized,
Source de l’article sur The Hacker News

0 réponses

Laisser un commentaire

Participez-vous à la discussion?
N'hésitez pas à contribuer!

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.